-- 基础信息
base_info = {
	group_id = 133304505
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 505001, monster_id = 26090101, pos = { x = -1213.947, y = 176.500, z = 2959.725 }, rot = { x = 0.000, y = 65.297, z = 0.000 }, level = 30, drop_id = 1000100, affix = { 6117 }, pose_id = 101, area_id = 21 },
	{ config_id = 505002, monster_id = 26090101, pos = { x = -1209.252, y = 176.500, z = 2964.090 }, rot = { x = 0.000, y = 290.526, z = 0.000 }, level = 30, drop_id = 1000100, affix = { 6117 }, pose_id = 101, area_id = 21 },
	{ config_id = 505003, monster_id = 26090101, pos = { x = -1210.038, y = 177.014, z = 2973.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_id = 1000100, affix = { 6117 }, pose_id = 101, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 505001, 505002, 505003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
